function InitAdminLanguagesSortPage() {
	$("#ordered_languages").sortable( {
			connectWith: ".sortable"
		}
	).disableSelection();
}

function ValidateAdminLanguagesSortPage( oF ) {
	var sels = $("#ordered_languages li");	
	var i = 0;
	var retval = "";
	for (i=0;i<sels.length;i++) {
		var lid = sels[i].id;
		var lang_id = lid.substring( 5 );
		if (retval.length) retval+=",";
		retval+=lang_id;
	}
	oF.retval.value = retval;
	return true;
}
